=== debian/changelog ===
dpkg-www (2.65) unstable; urgency=medium

  * dpkg-cgi: Move Debian section descriptions into its own file.
  * Documentation:
    - doc: Add a README file to the source tree.

 -- Guillem Jover <guillem@debian.org>  Thu, 24 Aug 2023 02:06:28 +0200
