=== debian/control ===
Source: dpkg-www
Section: doc
Priority: optional
Maintainer: Dpkg Developers <debian-dpkg@lists.debian.org>
Uploaders: Guillem Jover <guillem@debian.org>
Vcs-Git: https://git.dpkg.org/cgit/dpkg/dpkg-www.git
Vcs-Browser: https://git.dpkg.org/git/dpkg/dpkg-www.git
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 debhelper (>= 13.10~),
 dh-apache2,
Standards-Version: 4.6.2

Package: dpkg-www
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 dpkg (>= 1.19.3),
 apt,
 perl,
 libcgi-pm-perl,
Recommends:
 ${misc:Recommends},
 dwww,
 info2www,
Suggests:
 dlocate,
 grep-dctrl,
 sensible-utils,
 man2html,
 tasksel,
 www-browser,
Description: Debian package management web interface
 With the dpkg cgi-bin you can browse Debian packages on a local or
 remote host using a normal web browser.
 .
 You can list packages, show package information and installed files,
 browse documentation and navigate through the packages dependencies.
 You can also find all the packages owners of a file or directory or
 those providing a virtual package.
 .
 If you are the system administrator you can also install or remove
 packages by clicking on the buttons found in the package info page,
 provided that this feature has been enabled and you have properly
 configured your web browser.
