=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with apache2

override_dh_installchangelogs:
	dh_installchangelogs --no-trim
